Subject: Re: Product Issue #Ref 20250301003427074
From: Michaela Sadlowski <[email-masked]>
To: [email-masked]
Date: Mon, 3 Mar 2025 10:57:15 -0600

Order # - 111-6357572-6237826

Sent from my iPhone

On Mar 3, 2025, at 10:20, [email-masked] wrote:

Hello Michaela,

Thank you for reaching out.

May I know your order number so I can check?

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Hi,

I ordered a set of towels last week. I received them and through them in the wash before use. Upon taking them out, one of them is already fraying on the edges and with continue use will come unraveled. I have purchased and used other towels from Madison Park
and have not had this issue so I think this is a sewing error on this towel.

Please let me know if I can get a replacement. Thanks,
Michaela Sadlowski

Sent from my iPhone

<namprd06.prod.outlook.com@86547d3a-8df0-4f61-be2f-3c216a0a9f78>